Opened 10 years ago

Closed 10 years ago

#28339 closed defect (fixed)

atlas: Checksum (md5) mismatch for lapack-3.2.1.tgz

Reported by: mcenerney1@… Owned by: jameskyle@…
Priority: Normal Milestone:
Component: ports Version: 1.9.2
Keywords: Cc:
Port: atlas

Description (last modified by ryandesign (Ryan Schmidt))

While installing atlas

--->  Computing dependencies for atlas
--->  Verifying checksum(s) for atlas
Error: Checksum (md5) mismatch for lapack-3.2.1.tgz
Error: Checksum (sha1) mismatch for lapack-3.2.1.tgz
Error: Checksum (rmd160) mismatch for lapack-3.2.1.tgz
Error: Target org.macports.checksum returned: Unable to verify file checksums
Log for atlas is at: /opt/local/var/macports/logs/_opt_local_var_macports_sources_rsync.macports.org_release_ports_math_atlas/main.log
Error: Status 1 encountered during processing.

Change History (4)

comment:1 Changed 10 years ago by ryandesign (Ryan Schmidt)

Description: modified (diff)
Owner: changed from macports-tickets@… to jameskyle@…
Port: atlas added
Summary: Checksum (md5) mismatch for lapack-3.2.1.tgzatlas: Checksum (md5) mismatch for lapack-3.2.1.tgz

comment:2 Changed 10 years ago by ryandesign (Ryan Schmidt)

#28274 should resolve this.

comment:3 in reply to:  description ; Changed 10 years ago by mcenerney1@…

Thanks!

Ticket #28274 refers to atlas 3.9.33, but the version in MacPorts is 3.8.3.
Is there a way of doing an install with version number?

comment:4 in reply to:  3 Changed 10 years ago by ryandesign (Ryan Schmidt)

Resolution: fixed
Status: newclosed

Replying to mcenerney1@…:

Ticket #28274 refers to atlas 3.9.33, but the version in MacPorts is 3.8.3.

And now that that ticket has been resolved, the version in MacPorts is 3.9.33.

Is there a way of doing an install with version number?

No; you can only install the version currently in the portfile. See howto/InstallingOlderPort for instructions on manually installing older versions.

Note: See TracTickets for help on using tickets.